dir|add|mui\en_US
dir|add|mui\zh_TW
file|change|knewshare.dll|knewshare.bin2|44436f571cded31426a9185f238fb3a4
file|change|mui\default\knewshare.data|mui\default\knewshare.data|629bc33bf0dd389e50f888ae7dc6d277
file|copy|mui\default\res\common\web\img\bg-newwork-error.png|7fb6a16eb751b4ab420bd058c8ee4f00
file|copy|mui\default\res\common\web\img\close-click.svg|950a2a8abfac729c0b4aa7a932b9ffae
file|copy|mui\default\res\common\web\img\close-hover.svg|7846c682bc1e4ecf16fbe9d71562baeb
file|copy|mui\default\res\common\web\img\close-normal.svg|34fc79635550b63136062674b9ed8ed6
file|copy|mui\default\res\common\web\networkError.html|18cd5a2112607078c074008d53e79304
file|copy|mui\default\res\createsharefolder\index.html|189036e72a89a5b0265702372691f652
file|copy|mui\default\res\createsharefolder\static\css\app.css|0af0ad904cd195ed622373e94a51f03d
file|copy|mui\default\res\createsharefolder\static\js\app.js|74b301400f2201445bea9e359119dd45
file|copy|mui\default\res\createsharefolder\static\js\chunk-vendors.js|a1021b1fa7481eac72ab118bf9d6dbd3
file|copy|mui\default\res\foldersharingweb\folder-share.html|42c64e350da376339d57bcb582bd97a5
file|copy|mui\default\res\foldersharingweb\static\css\folder-share.css|92cfcf716ebc60c0f9ec2481777edac1
file|copy|mui\default\res\foldersharingweb\static\js\folder-share.js|0ff536060a69c2f5b37b3cb724f12254
file|change|mui\default\res\knewshare\web\index.html|mui\default\res\knewshare\web\index.html|d4305c1c1a1dc9cc267387985d1549b4
file|copy|mui\default\res\knewshare\web\js\init-amp.js|9fe463b69ae090be32d377a249344ebd
file|copy|mui\default\res\knewshare\web\static\css\app.css|24c682dabfc78703efd69c3d945a52ad
file|copy|mui\default\res\knewshare\web\static\css\chunk-vendors.css|8f8c9b376c2443610a8db92c6720611e
file|copy|mui\default\res\knewshare\web\static\fonts\ionicons.ttf|d535a25a79fb1365ae814b61e88fae71
file|copy|mui\default\res\knewshare\web\static\fonts\ionicons.woff|99ac3308dd8ee14f749f51538d0d5b9e
file|copy|mui\default\res\knewshare\web\static\fonts\ionicons.woff2|143146fa24554ae2c5ac0a3982abb952
file|copy|mui\default\res\knewshare\web\static\img\1g.svg|9a3c6105823b9d6a638e448c564b8965
file|copy|mui\default\res\knewshare\web\static\img\disk_oversize.svg|a3bfae67471b5c61440db1056d5c38c1
file|copy|mui\default\res\knewshare\web\static\img\empty.svg|8e9b1705f481c9bbfb9aac74160bc81f
file|copy|mui\default\res\knewshare\web\static\img\error.svg|6276e08f1f6e8154cef577bf0f1450c8
file|copy|mui\default\res\knewshare\web\static\img\ionicons.svg|a2c4a261a239aa84463dc70e4bac9b9a
file|copy|mui\default\res\knewshare\web\static\img\loading.gif|81bcac718d614542228e83820be814b6
file|copy|mui\default\res\knewshare\web\static\img\no_exist.svg|6c00b04b6aef40a6a3b2aec31e67df66
file|copy|mui\default\res\knewshare\web\static\img\placeholder_nointernet_100.svg|9fb58ebf9f96838547fb08eed5d2c8cd
file|copy|mui\default\res\knewshare\web\static\img\roaming_error.svg|cffd2f2be0091d291c37b39c1e3d78bc
file|copy|mui\default\res\knewshare\web\static\img\send_success.svg|6c0da8f705b668dc9ee0eacb18897653
file|copy|mui\default\res\knewshare\web\static\img\upgrade.svg|2a751643f2b7053c9210b488cda81c08
file|change|mui\default\res\knewshare\web\static\js\app.js|mui\default\res\knewshare\web\static\js\app.js|844c39085ee03b4f3b141cfde8aa663f
file|change|mui\default\res\knewshare\web\static\js\chunk-vendors.js|mui\default\res\knewshare\web\static\js\chunk-vendors.js|307d4a68d1b3c8840c3d6d99fb0e5c3f
file|copy|mui\default\res\kshare19\web\share-contact.html|aafce717f64926c6ceb08a7915b6cb08
file|copy|mui\default\res\kshare19\web\static\css\share-contact.css|3bf3f34cd8e8bd25e1a9f800ddd02514
file|copy|mui\default\res\kshare19\web\static\js\share-contact.js|fc382e07222f35d2de98f9e8b46e5aa5
file|copy|mui\default\res\sharefolderinvite\css\app.css|e08b5cca986ab54412a647615875fbb0
file|copy|mui\default\res\sharefolderinvite\index.html|4a7b172e253b4907dec3ccecedb8ea0c
file|copy|mui\default\res\sharefolderinvite\js\app.js|10f87889a33987fca69d317b513cea4a
file|copy|mui\default\res\sharefolderinvite\js\chunk-vendors.js|0cd7ea35398c56c8e1475e9f49759621
file|copy|mui\default\res\sharefoldersentto\index.html|bf3799e784fe804183df650e09254a92
file|copy|mui\default\res\sharefoldersentto\static\css\app.css|2ab5090d032cbb8ba5a1b79024fc85da
file|copy|mui\default\res\sharefoldersentto\static\js\app.js|f4ebeffdb18ef18a46abdce444a17bd7
file|copy|mui\default\res\sharefoldersentto\static\js\chunk-vendors.js|a3b1f4f62265c2529c9caf9121b5d398
file|copy|mui\default\res\sharefoldertemplate\homepage.html|88c98033e8ebe97927da9fafccd66aa8
file|copy|mui\default\res\sharefoldertemplate\static\css\homepage.css|11eb2a7a9565ac2e1d87a53a5bf25b9d
file|copy|mui\default\res\sharefoldertemplate\static\img\intro-1.svg|1757c37761847916a6fbbe3106d8cdec
file|copy|mui\default\res\sharefoldertemplate\static\img\net_error.svg|6c59d25987c64cb7b314f2008128ada1
file|copy|mui\default\res\sharefoldertemplate\static\js\chunk-vendors.js|a6d72c081b120e6443b2bb0f3c401a10
file|copy|mui\default\res\sharefoldertemplate\static\js\homepage.js|c2f6cd555094466788c110786c227228
file|copy|mui\default\res\transfersharefolder\index.html|ac06bef116bff1df97d250c6855d39b8
file|copy|mui\default\res\transfersharefolder\static\css\app.css|2af611548404c1368d8ca3c1386ccb14
file|copy|mui\default\res\transfersharefolder\static\js\app.js|a707cb83a86f19ab2af871c975a78c88
file|copy|mui\default\res\transfersharefolder\static\js\chunk-vendors.js|dfa6e1a73a239bb8c3dfa5cd964ca094
file|copy|mui\default\res\usersecurecenter\error-network-96.png|b128ff30b7e91c151b4ab656c2067dd2
file|copy|mui\default\res\usersecurecenter\errPage.html|894b39bb5b250869889f652873cf5ac2
file|copy|mui\default\res\usersecurecenter\errPage_auto.html|8f8b79bb771ec5edec11005899cfe3ac
file|copy|mui\default\res\usersecurecenter\fail.png|aa92e4d3e5c0102eaee84a2a9b685e0f
file|add|mui\en_US\knewshare.qm|8d3aef4f1970648bfdfd19d53b266eb4
file|copy|mui\zh_CN\knewshare.qm|03937b7f4042fbc8a2ebfbe381058142
file|add|mui\zh_TW\knewshare.qm|8ee877526785d55530d47ce54423c0c2
